swf_actiongeturl
swf_actiongotolabel
SWF Functions
PHP Manual

# swf_actiongotoframe

(PHP 4)

swf_actiongotoframe — Play a frame and then stop

### Description

void swf_actiongotoframe ( int `$framenumber` )

The swf_actiongotoframe() function will go to the frame specified by `framenumber` , play it, and then stop.

### Parameters

`framenumber`

  The frame number.

### Return Values

No value is returned.

swf_actiongeturl
swf_actiongotolabel
SWF Functions
PHP Manual